[arch-commits] Commit in xorg-twm/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 12 09:03:05 EDT 2008


    Date: Sunday, October 12, 2008 @ 09:03:05
  Author: jgc
Revision: 15056

upgpkg: xorg-twm 1.0.4-2
    Fix package description (FS#11299)

Modified:
  xorg-twm/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-12 12:50:58 UTC (rev 15055)
+++ PKGBUILD	2008-10-12 13:03:05 UTC (rev 15056)
@@ -3,8 +3,8 @@
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xorg-twm
 pkgver=1.0.4
-pkgrel=1
-pkgdesc="X.Org Tiling Window Manager"
+pkgrel=2
+pkgdesc="Tab Window Manager for the X Window System"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 backup=(etc/X11/twm/system.twmrc)
@@ -15,10 +15,10 @@
 md5sums=('0865e14c73c08fa8c501ae877298ee9f')
 
 build() {
-  cd ${startdir}/src/twm-${pkgver}
+  cd "${srcdir}/twm-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
-  install -m755 -d ${startdir}/pkg/etc/X11/twm
-  install -m644 src/system.twmrc ${startdir}/pkg/etc/X11/twm/ || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+  install -m755 -d "${pkgdir}/etc/X11/twm"
+  install -m644 src/system.twmrc "${pkgdir}/etc/X11/twm/" || return 1
 }




More information about the arch-commits mailing list